martes, 26 de agosto de 2014

FRM-92095: Versión de Oracle JInitiator demasiado baja

El problema se presenta cuando intentamos acceder a una aplicación web que utiliza Java, aplicación a la que accediamos correctamente antes de una actualización que nos pidió del propio Java. Aparece este mensaje



No es un problema del navegador o de su versión, prové actualizando los navegadores y probé en varios de ellos y el problema persiste. El problema lo tiene Java. Buscando encontré está solución y me ha funcionado en varias oportunidades sin problemas:

1) Acceder al Panel de Control de windows
2) Acceder al Panel de Control de Java






3) En la pestaña Java elegir el botón Ver


4) Accedemos a la ventana de Configuración de Java Runtime Environment


En esta ventana debemos modificar el "Parámetro de Tiempo de Ejecución" (en la imagen el cuadro en color blanco) de la versión de Java que se encuentre activada.

Al hacer doble click en este campo entramos en modo edición y le podemos agregar este texto:

-Djava.vendor="Sun Microsystems Inc."

Incluir el guión medio inicial. Cuidado con las comillas dobles, si copias desde aquí y luego pegas puede darte un error, así que mejor teclealas.


 5) Acceptar los cambios. Reiniciar el navegador y listo!

No hay comentarios:

Publicar un comentario